<?php

session_start();
require_once("ConnexionBDD.php");
$db = new MyDB();

$score = $_POST['score'];
$nom = $_POST['nom'];
$modeJeu = $_POST['modeJeu'];

$requete = "INSERT INTO HIGHSCORE (nomjoueur, score, modeJeu) VALUES ('$nom','$score','$modeJeu')";
$resultat = $db->query($requete);
if (isset($resultat)) echo "1\n";
